namespace Fast.Shared.Models
{
    public class PipeInfo
    {
        public int PipeId;
        public string PipeName = "";
        public string PipeShort = "";
        public bool IsGasPipe;
        public bool IsCrudePipe;
        public List<int> ProductIds = new();
        public List<int> UtilityIds = new();
    }
}
